<!--//
function checksignup() {
if(myroad.Rdate.value==''){
alert("请选择日期！");
myroad.Rdate.focus();
return false;
}
if ( document.myroad.Rnumber.value == '' ) {
window.alert('参游人数没有填写.');
document.myroad.Rnumber.focus();
return false;
}
if ( document.myroad.Ruser.value == '' ) {
window.alert('您的姓名没有填写.');
document.myroad.Ruser.focus();
return false;
}
}
//-->


<!--//
function checksignup1() {
if(myroom.HCtime.value==''){
alert("请选择入住日期！");
myroom.HCtime.focus();
return false;
}
if(myroom.HGtime.value==''){
alert("请选择离开日期！");
myroom.HGtime.focus();
return false;
}
if ( document.myroom.HRumber.value == '' ) {
window.alert('房间数没有填写.');
document.myroom.HRumber.focus();
return false;
}
if ( document.myroom.HRpople.value == '' ) {
window.alert('多少人没有填写.');
document.myroom.HRpople.focus();
return false;
}
if ( document.myroom.HRcodes.value == '' ) {
window.alert('证件号码没有填写.');
document.myroom.HRcodes.focus();
return false;
}
if ( document.myroom.Huser.value == '' ) {
window.alert('您的姓名没有填写.');
document.myroom.Huser.focus();
return false;
}
if ( document.myroom.Husertel.value == '' ) {
window.alert('您的电话没有填写.');
document.myroom.Husertel.focus();
return false;
}
}
//-->

<!--//
function checksignup2() {
if(mycars.CCtime.value==''){
alert("请选择开始日期！");
mycars.CCtime.focus();
return false;
}
if(mycars.CGtime.value==''){
alert("请选择结束日期！");
mycars.CGtime.focus();
return false;
}
if ( document.mycars.Cpople.value == '' ) {
window.alert('预订人数没有填写.');
document.mycars.Cpople.focus();
return false;
}
if ( document.mycars.Huseraddress.value == '' ) {
window.alert('您的详细联系地址没有填写.');
document.mycars.Huseraddress.focus();
return false;
}
if ( document.mycars.Ccodes.value == '' ) {
window.alert('证件号码没有填写.');
document.mycars.Ccodes.focus();
return false;
}
if ( document.mycars.Huser.value == '' ) {
window.alert('您的姓名没有填写.');
document.mycars.Huser.focus();
return false;
}
if ( document.mycars.Husertel.value == '' ) {
window.alert('您的电话没有填写.');
document.mycars.Husertel.focus();
return false;
}
}
//-->

<!--//
function checksignup3() {
if ( document.myairs.Auser.value == '' ) {
window.alert('您的姓名没有填写.');
document.myairs.Auser.focus();
return false;
}
if ( document.myairs.Atel.value == '' ) {
window.alert('您的电话没有填写.');
document.myairs.Atel.focus();
return false;
}
}
//-->